<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1808" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PickerView">
            <connections>
                <outlet property="btnNext" destination="2Na-yA-Rzf" id="YDu-AO-syb"/>
                <outlet property="lblInfo" destination="25" id="3He-SU-ZXw"/>
                <outlet property="pickerView" destination="3" id="ow9-zS-MnK"/>
                <outlet property="view" destination="1" id="9"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view autoresizesSubviews="NO" contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="情報" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="25">
                    <rect key="frame" x="65" y="370" width="191" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.87448453390000003" green="0.98913364719999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <pickerView contentMode="scaleToFill" id="3">
                    <rect key="frame" x="10" y="73" width="300" height="216"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                    <color key="backgroundColor" red="0.79632019665307463" green="1" blue="0.68997850856667209" alpha="1" colorSpace="calibratedRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="6"/>
                        <outlet property="delegate" destination="-1" id="7"/>
                    </connections>
                </pickerView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="2Na-yA-Rzf">
                    <rect key="frame" x="103" y="315" width="115" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.98392485431847099" green="0.89693748410161001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <state key="normal" title="次へ">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="nextButtonAction:" destination="-1" eventType="touchUpInside" id="YKD-d4-6rX"/>
                    </connections>
                </button>
            </subviews>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
